/* Base Styles */
body {
  font-family: "Montserrat", sans-serif;
  color: #1a1a1a;
  font-size: 15px;
  font-weight: 400;
  z-index: 0;
  width: 100%;
  height: 100%;
  margin: 0;
}
.bold {
  font-weight: 500;
}
.h1 {
  font-size: 48px;
  font-weight: 400;
}
.h2 {
  font-size: 24px;
}
a {
  color: #1a1a1a;
  transition: color 0.3s ease;
}
li a:hover {
  color: #808080;
}
.max-width-lg {
  max-width: 1400px;
}
.max-width-md {
  max-width: 950px;
}
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.dark-bg {
  background-color: #1a1a1a;
}
.z-100 {
  z-index: 100;
}
.elementor a {
  font-weight: 500;
}
.elementor-widget-text-editor {
  font-family: "Montserrat", sans-serif !important;
  color: #1a1a1a;
}
.elementor-widget-text-editor a {
  color: #007bff;
}
.entry-content {
  font-weight: 400;
}

/* Custom image widths */
.alignwide {
  margin-left: -80px;
  margin-right: -80px;
}
.alignfull {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 100vw;
}
.alignfull img {
  width: 100vw;
}

/* Header */
.has-search {
  position: relative;
}
.has-search .form-control {
  padding-right: 2.375rem;
  border: none;
}

.has-search .form-control-feedback {
  position: absolute;
  right: 0;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}

.fab {
  font-size: 1.75rem;
}
@media screen and (max-width: 550px) {
  .fab {
    font-size: 1.5rem;
  }
}

.nav-wrapper {
  display: flex;
  flex-direction: column;
}

.navbar-light .navbar-nav .dropdown-item {
  color: rgba(0, 0, 0, 0.5);
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #255f9e;
}

li.dropdown.show {
  font-weight: 700;
}

ul.dropdown-menu {
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

ul.dropdown-menu li {
  text-align: center;
}

@media screen and (min-width: 1024px) {
  ul.dropdown-menu {
    border: 1px solid rgba(0, 0, 0, 0.15);
  }

  ul.dropdown-menu li {
    text-align: left;
  }
}

/* Blog */
.main-blog-bg {
  height: 70vh;
  background: url("https://bradshaws.ca/wp-content/uploads/2018/11/banner-blog-nov-2018.jpg")
    no-repeat center center;
  background-size: cover;
}
.img-container {
  height: 300px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.hentry {
  margin-top: 0;
}
.single .hentry header {
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.single-post .hentry header h1,
.single-events .hentry header h1 {
  font-size: calc(30px + 1.5vw);
  line-height: 1.2em;
}
.single-post .h-80,
.single-events .h-80 {
  height: 65vh;
  max-height: 642px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

header.entry-header {
  width: 100%;
}

.site-main .post-navigation {
  padding-bottom: 0;
  max-width: 1100px;
  width: 100%;
  margin: 0;
  overflow: unset;
  border-bottom: none;
}
@media screen and (min-width: 576px) {
  .site-main .post-navigation {
    width: 90%;
    margin: auto;
  }
}
.feature-blog-section {
  /* border-top: 1px solid #1a1a1a; */
  border-bottom: 1px solid #1a1a1a;
}
.feature-blog-title {
  font-size: 2rem;
  font-weight: 400;
}
.blog-image img {
  width: 300px;
  height: 300px;
  object-fit: cover;
}

/* Pagination */
.pagination {
  justify-content: center;
}
.page-numbers {
  display: inline-block;
  padding: 5px 10px;
  margin: 0 2px 0 0;
  border: 1px solid #eee;
  line-height: 1;
  text-decoration: none;
  border-radius: 2px;
  font-weight: 600;
}
.page-numbers.current,
a.page-numbers:hover {
  background: #f9f9f9;
}

.nav-links {
  margin: 20px 0;
}

.archive-site-main {
  max-width: 1400px;
  width: 90%;
  margin: auto;
}

/* Footer */
.footer-nav-wrapper {
  max-width: 1400px;
  margin: auto;
}
@media screen and (max-width: 1024px) {
  .footer-nav-wrapper {
    max-width: 1000px;
  }
}
ul.footer-nav {
  margin: 0;
  font-size: 0.75rem;
  justify-content: center;
}
@media screen and (min-width: 1200px) {
  ul.footer-nav {
    justify-content: space-evenly;
  }
}

footer {
  background-color: #f2f2f2;
}

footer .logo {
  max-width: 75%;
}
@media screen and (max-width: 1024px) {
  footer .logo {
    max-width: 100%;
  }
}
@media screen and (max-width: 678px) {
  footer .logo {
    max-width: 75%;
  }
}

footer a {
  color: #1a1a1a;
}

@media screen and (max-width: 768px) {
  .footer-contact {
    font-size: 0.8em;
  }
}

/* Subscribe Form */
.subscribe input[type="email"],
.subscribe input[type="text"] {
  border-radius: 0;
}
.subscribe input[type="submit"]#mc-embedded-subscribe {
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  background: transparent;
  border-color: transparent;
}

/* HOME PAGE */
@media screen and (max-width: 768px) {
  h2.home-title {
    font-size: 1.5rem;
  }
}
.home-banner-content {
  width: 100%;
  top: calc(50%);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.2);
}
.home-banner-content p {
  font-size: 18px;
  max-width: 1024px;
  width: 90%;
  margin: auto;
  padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .home-banner-content h1 {
    font-size: 32px;
    padding: 0 10px;
  }
}
.home-banner-text {
  display: flex;
  flex-direction: column;
}
.home-shop-btn {
  font-size: 24px;
}
.home-shop-btn:hover {
  text-decoration: none;
  background: black;
  max-width: 90%;
  margin: auto;
}
/* Blog Post Section */
.home-post-title {
  font-size: 20px;
}
.home-post-thumb {
  max-height: 350px;
  overflow: hidden;
}
.home-post-thumb img {
  /* DOES NOT WORK IN IE */
  object-fit: cover;
  height: 300px;
}
/* Event Section */
.event-banner {
  max-width: 100%;
  height: auto;
}
/* Trending Now Section */
.trending-section {
  width: 100%;
  height: auto;
}
.home-sub-contents {
  width: 90%;
  margin: auto;
}

ul.owl-carousel {
  margin: auto;
  padding-left: 0;
}
.owl-item {
  list-style: none;
}
.owl-item a.button {
  display: none;
}
@media screen and (max-width: 576px) {
  .home-sub-contents {
    width: 100%;
  }
}
.owl-nav {
  display: flex;
  justify-content: space-between;
  font-size: 2rem;
}

.video-wrapper {
  height: auto;
  width: 100%;
  max-width: 2200px;
  margin: auto;
}
#home-video {
  width: 100%;
}
@media screen and (min-width: 1200px) {
  .video-wrapper {
    overflow: hidden;
    height: 80vh;
  }
}
@media screen and (min-width: 1200px) {
  #home-video {
    position: absolute;
    top: 50%;
    bottom: 50%;
    min-height: 100%;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: auto;
  }
}

/* WOOCOMMERCE */
#main.site-main {
  width: 100%;
}
.shop-content-wrapper {
  width: 90%;
  max-width: 1400px;
  margin: 2rem auto;
}
header.entry-header,
.entry-header {
  width: 90%;
  max-width: 1400px;
}
.entry-content .woocommerce {
  width: 90%;
  margin: auto;
  max-width: 1400px;
}
@media screen and (max-width: 450px) {
  .entry-content .woocommerce {
    width: 100%;
  }
}

/* main shop page */

.woo-custom-shop-tiles {
  width: 100%;
  max-width: 1600px;
}
.woo-custom-shop-tiles li {
  list-style: none;
  padding-bottom: 1.5rem;
}
.cat-tile {
  display: flex;
  justify-content: center;
}
#shop-cat-img-wrapper {
  overflow: hidden;
}
.woo-custom-shop-tiles .img-fluid {
  max-width: 100%;
  height: auto;
  max-height: 400px;
}
.woo-custom-shop-tiles .img-shop {
  height: 100%;
  max-height: 300px;
  object-fit: cover;
  max-width: 100%;
}
@media screen and (min-width: 1024px) {
  .woo-custom-shop-tiles .img-shop {
    max-height: 400px;
  }
}
@media screen and (min-width: 1350px) {
  .woo-custom-shop-tiles .img-shop {
    width: 100%;
  }
}
#custom-thumb {
  background-repeat: no-repeat;
  background-position: center center;
  object-fit: cover;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 1199px) and (max-width: 1399px) {
  #shop-cat-img-wrapper {
    height: 400px;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1199px) {
  #shop-cat-img-wrapper {
    height: 338px;
  }
}

@media screen and (min-width: 767px) and (max-width: 1024px) {
  .woo-custom-shop-tiles li h2 {
    font-size: 1.25rem;
  }
  #shop-cat-img-wrapper {
    height: 291.19px;
  }
}
@media screen and (min-width: 577px) and (max-width: 768px) {
  #shop-cat-img-wrapper {
    height: 214.39px;
  }
}
@media screen and (min-width: 351px) and (max-width: 576px) {
  #shop-cat-img-wrapper {
    height: 388px;
  }
  #custom-thumb {
    height: 100%;
    background-size: cover;
    margin: auto;
  }
}
@media screen and (max-width: 350px) {
  #shop-cat-img-wrapper {
    height: 288px;
  }
  #custom-thumb {
    height: 100%;
    background-size: cover;
    margin: auto;
  }
}

/* shop category page */
ul.woo-custom-shop-tiles {
  padding: 0;
  margin: 0;
}
.woocommerce-products-header {
  position: relative;
}
h1.woocommerce-products-header__title {
  position: absolute;
  z-index: 5;
  color: white;
  bottom: 10%;
  left: 10%;
  font-size: 4rem;
}

.tax-product_cat .woocommerce-products-header__title:not(.text-uppercase) {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

@media screen and (max-width: 1024px) {
  h1.woocommerce-products-header__title {
    left: 7%;
  }
}
@media screen and (max-width: 768px) {
  h1.woocommerce-products-header__title {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 450px) {
  h1.woocommerce-products-header__title {
    font-size: 2rem;
  }
}
.woocommerce ul.products li.product,
h2.woocommerce-loop-product__title,
h2.woocommerce-loop-category__title {
  text-transform: uppercase;
  text-align: left;
  font-size: 16px;
  padding-top: 0.75rem;
}
@media screen and (max-width: 678px) {
  .woocommerce ul.products li.product,
  h2.woocommerce-loop-product__title,
  h2.woocommerce-loop-category__title {
    font-size: 14px;
  }
}

/* brands category page */
body.term-shop-by-brand li.product-category.product {
  width: 180px;
  height: auto;
}
@media screen and (max-width: 768px) {
  body.term-shop-by-brand li.product-category.product {
    width: 90px;
    height: auto;
  }
}
body.term-shop-by-brand li.product-category img {
  border-radius: 3px;
  border: 1px solid #eee;
}

/* view cart button after adding to cart from cat page */
a.added_to_cart.wc-forward,
a.add_to_cart_button.ajax_add_to_cart.added {
  border: 2px solid black;
  border-radius: 3px;
  padding: 11px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
}
a.added_to_cart.wc-forward:hover {
  background-color: black;
  color: white;
}
@media screen and (max-width: 1450px) {
  a.added_to_cart.wc-forward {
    margin-top: 5px;
  }
}

.woocommerce a.added_to_cart {
  display: none;
  font-size: 14px;
}

/* hide all add to cart buttons on cat product pages */
.woocommerce ul.products li.product .button {
  display: none;
}

/* product page */
#wc-stripe-payment-request-wrapper {
  clear: none;
  padding-top: 0;
}

.woocommerce .woocommerce-breadcrumb {
  /* display: none; */
  width: 90%;
  max-width: 1600px;
  margin: 20px auto;
}

.var-colour-options {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding-bottom: 5px;
}

.var-colour-option {
  height: 15px;
  width: 15px;
  border-radius: 100%;
  margin: 0 3px 5px 3px;
}
@media screen and (min-width: 450px) {
  .var-colour-option {
    height: 20px;
    width: 20px;
  }
}

.summary.entry-summary {
  margin-top: 0;
}
.summary.entry-summary p {
  text-align: justify;
}

h1.product_title.entry-title {
  font-size: 32px;
}
@media screen and (max-width: 450px) {
  h1.product_title.entry-title {
    font-size: 22px;
  }
}

/* .woocommerce-notices-wrapper {
  max-width: 70%;
  margin: auto;
}
@media screen and (max-width: 1024px) {
  .woocommerce-notices-wrapper {
    max-width: 90%;
  }
} */

.page-banner {
  height: 80vh;
  max-height: 1395px;
  overflow: hidden;
  /* padding-top: 20px; */
}

.page-banner.no-bg {
  display: none !important;
}

.page-banner-bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 80vh;
  max-height: 1395px;
  overflow: hidden;
  /* max-height: 750px; */
}
@media screen and (max-width: 1024px) {
  .page-banner,
  .page-banner-bg {
    height: 50vh;
  }
}
.banner-wrapper {
  position: relative;
}
.page-title {
  position: absolute;
  z-index: 5;
  color: white;
  bottom: 10%;
  left: 13%;
  font-size: 4rem;
}
@media screen and (max-width: 1024px) {
  .page-title {
    font-size: 3rem;
    left: 5%;
  }
}
@media screen and (max-width: 768px) {
  .page-title {
    font-size: 2.75rem;
    left: 5%;
    bottom: 5%;
  }
}
@media screen and (max-width: 576px) {
  .page-title {
    font-size: 2rem;
  }
}
.page-title-404 {
  z-index: 5;
  font-size: 4rem;
}
@media screen and (max-width: 1024px) {
  .page-title {
    font-size: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .page-title {
    font-size: 2.75rem;
  }
}
@media screen and (max-width: 576px) {
  .page-title {
    font-size: 2rem;
  }
}
.product_title {
  font-size: 2.25rem;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message,
.woocommerce-order {
  width: 95%;
  margin: 20px auto;
  max-width: 1400px;
}

.product {
  width: 90%;
  margin: auto;
  max-width: 1400px;
}
@media screen and (max-width: 768px) {
  .product {
    width: 100%;
  }
}

.woocommerce div.product p.price {
  color: black;
  font-weight: 700;
  font-size: 1.7rem;
}

/* variation selectors */
table.variations tbody {
  display: flex;
  flex-direction: column;
}
table.variations tbody tr {
  display: flex;
  flex-direction: column;
}
table.variations tbody tr td.label {
  margin-top: 10px;
}

/* thumbnails */
.woocommerce div.product div.images .flex-control-thumbs {
  padding-top: 10px;
}
.woocommerce div.product div.images .flex-control-thumbs li {
  padding-right: 10px;
}

/* quantity input & add to cart button */
.woocommerce .quantity .qty {
  font-family: "Montserrat", sans-serif;
  font-size: 1.25rem;
  padding: 0.75rem 0.2rem;
  margin-bottom: 10px;
}

/* pandora product custom button */
button.pandora-button {
  font-family: "Montserrat", sans-serif;
  font-size: 1.25rem;
  padding: 0.75rem 0.75rem;
  margin-bottom: 10px;
  color: black;
  background-color: white;
  font-weight: 700;
  text-align: center;
}

.woocommerce div.product form.cart div.quantity {
  margin-right: 10px;
}
.woocommerce div.product form.cart .button {
  /*large buttons*/
  font-family: "Montserrat", sans-serif;
  font-size: 1.5rem;
  color: white;
  background-color: black;
  padding: 0.88rem 1.15rem;
  text-transform: uppercase;
}
@media screen and (max-width: 450px) {
  .woocommerce div.product form.cart .button {
    font-size: 1.25rem;
  }
}

/* description tab */
.woocommerce div.product .woocommerce-tabs ul.tabs {
  border-left: none;
  border-right: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  position: unset;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: none;
  position: unset;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  padding: 0.75em 0;
  font-size: 1.15rem;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  border: none;
}

/* upsells & related products */
section.up-sells.upsells.products,
section.related.products {
  border-top: 1px solid #ddd;
  padding-top: 1.5rem;
}
@media screen and (max-width: 450px) {
  .up-sells.upsells.products h2 {
    font-size: 24px;
  }
}

/* GIFT CARD */
.woocommerce div.product form.cart .variations select {
  max-width: 65%;
  min-width: 50%;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  text-transform: uppercase;
  font-size: 0.75rem;
}
@media screen and (min-width: 768px) {
  .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 1rem;
  }
}

.woocommerce ul.products li.product .price {
  color: black;
  font-size: 1rem;
}
@media screen and (max-width: 576px) {
  h2.woocommerce-loop-product__title {
    font-size: 0.75rem;
  }
  .woocommerce ul.products li.product .price {
    font-size: 0.75rem;
  }
}
a.button,
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
a.button.product_type_variable.add_to_cart_button,
.woocommerce ul.products li.product .button {
  /*small buttons*/
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: white;
  background-color: black;
  border: 2px solid black;
  padding: 10px;
  text-transform: uppercase;
}

.coupon button.button,
.woocommerce button.button,
.woocommerce button.button.alt,
input[type="submit"].button,
.woocommerce a.button {
  font-family: "Montserrat", sans-serif;
  font-size: 1rem;
  color: white;
  background-color: black;
  border: 2px solid black;
  padding: 0.88rem 0.8rem;
  text-transform: uppercase;
}

@media screen and (max-width: 500px) {
  .coupon button.button,
  .woocommerce button.button,
  input[type="submit"].button {
    font-size: 0.75rem;
  }
}

#pwgc-redeem-error {
  width: 100%;
}
input[type="text"]#pwgc-redeem-gift-card-number {
  padding: 12px;
}
@media screen and (max-width: 450px) {
  form.checkout_pw_gift_card {
    display: flex;
    flex-direction: column;
  }
  .woocommerce form .form-row {
    width: 100%;
  }
}

.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled] {
  padding: 1rem 1.15rem;
}

.woocommerce div.product form.cart .button:hover,
a.button.product_type_variable.add_to_cart_button:hover,
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce ul.products li.product .button:hover,
.woocommerce .woocommerce-message .button:hover,
input[type="submit"].button:hover,
.woocommerce a.button:hover {
  background-color: white;
  color: black;
}
.up-sells.upsells.products li a.button,
.related.products li a.button {
  /* hide purchase button */
  display: none;
}

/* WC Lightbox */
.pswp__bg {
  background: rgba(0, 0, 0, 0.5);
}

.woocommerce div.product div.images img.wp-post-image {
  height: auto;
  max-width: 90%;
  margin: auto;
}

.woocommerce img,
.woocommerce-page img {
  height: auto;
  max-width: 100%;
}

/* cart page */
.woocommerce form.woocommerce-cart-form {
  max-width: 70%;
  margin: auto;
}

@media screen and (max-width: 1024px) {
  .woocommerce form.woocommerce-cart-form {
    max-width: 90%;
  }
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
  float: none;
  margin: auto;
  width: 60%;
}

@media screen and (max-width: 768px) {
  .woocommerce table.cart .product-thumbnail,
  .woocommerce-page #content table.cart .product-thumbnail,
  .woocommerce-page table.cart .product-thumbnail {
    display: block;
  }
  .woocommerce table.cart img,
  .woocommerce-page #content table.cart img,
  .woocommerce-page table.cart img {
    width: 100%;
    height: auto;
  }
  .woocommerce .cart-collaterals .cart_totals,
  .woocommerce-page .cart-collaterals .cart_totals {
    width: 90%;
  }
  td.product-thumbnail::before {
    display: none;
  }
}

.woocommerce-cart table.cart img {
  width: 150px;
}

.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
  width: 200px;
  padding: 12px;
}

.woocommerce a.button.alt {
  background-color: black;
  text-transform: uppercase;
}
.woocommerce a.button.alt:hover {
  background-color: #808080;
}

/* span.woocommerce-Price-amount.amount {
  font-weight: 700;
} */

tr.cart-subtotal td,
tr.order-total td {
  text-align: right;
}

footer.entry-footer {
  display: none;
}

/* checkout page */
@media screen and (max-width: 500px) {
  p#billing_first_name_field,
  p#billing_last_name_field {
    width: 100%;
  }
}

form.checkout.woocommerce-checkout {
  display: flex;
  flex-direction: column;
  max-width: 1600px;
  width: 90%;
  margin: auto;
}
.woocommerce form.checkout_coupon,
form.checkout_pw_gift_card {
  width: 90%;
  max-width: 1600px;
  margin: auto;
}
form.checkout_pw_gift_card {
  border: 1px solid #d3ced2;
  padding: 20px;
  text-align: left;
  border-radius: 5px;
  margin-bottom: 25px;
}
.woocommerce form .form-row,
.woocommerce form .form-row-wide,
.woocommerce-page form .form-row-wide {
  display: block;
}

h3#order_review_heading {
  margin-top: 20px;
}
@media screen and (min-width: 1400px) {
  div#order_review.woocommerce-checkout-review-order {
    width: 48%;
  }
}

@media screen and (max-width: 450px) {
  h3#ship-to-different-address {
    font-size: 1.5rem;
    margin-top: 15px;
  }
}

.woocommerce-checkout #payment div.payment_box .form-row {
  margin: 0%;
  padding: 0;
}

/* Checkout page event extra fields */
.woocommerce-additional-fields .attendee:nth-child(n + 1) {
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .woocommerce-additional-fields h4.reg-title {
    font-size: 1.25rem;
  }
}

/* Thank You Page */
.woocommerce .col-1,
.woocommerce .col-2 {
  max-width: none;
}

.woocommerce .col2-set .checkout-col1,
.woocommerce .col2-set .checkout-col2,
.woocommerce-page .col2-set .checkout-col1,
.woocommerce-page .col2-set .checkout-col2 {
  float: none;
  width: 100%;
}

@media screen and (min-width: 768px) {
  form.checkout.woocommerce-checkout {
    width: 100%;
    margin: 0;
  }
  .woocommerce .col2-set .checkout-col1,
  .woocommerce-page .col2-set .checkout-col1,
  .woocommerce .col2-set .col-1,
  .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%;
  }
  .woocommerce .col2-set .checkout-col2,
  .woocommerce-page .col2-set .checkout-col2,
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%;
  }
}

.woocommerce ul.order_details {
  margin-top: 30px;
}
.woocommerce .col2-set .col-1,
.woocommerce .col2-set .col-2 {
  padding: 0;
}

@media screen and (max-width: 768px) {
  .woocommerce ul.order_details {
    padding-left: 0;
  }
  .woocommerce ul.order_details li {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 567px) {
  .woocommerce .woocommerce-customer-details :last-child {
    margin-top: 15px;
  }
}

/* My Account Page */
.woocommerce table.my_account_orders td,
.woocommerce table.my_account_orders th {
  text-align: center;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
  width: 15%;
  padding-bottom: 15px;
}
.woocommerce-account .woocommerce-MyAccount-content {
  width: 80%;
}
@media screen and (max-width: 768px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 25%;
    margin-left: 15px;
  }
  .woocommerce-account .woocommerce-MyAccount-content {
    width: 90%;
    margin-left: 15px;
  }
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

.woocommerce form .form-row input.input-text {
  padding: 10px;
}
.woocommerce form .form-row {
  margin: 0;
}

/* Bridal Page */
.page-wrapper {
  width: 100%;
}
.bridal-wrapper {
  max-width: 1400px;
  margin: auto;
  padding: 0 20px;
}
.bridal-tile-bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 250px;
}
.bridal-tile-title {
  width: 55%;
}
@media screen and (max-width: 1024px) {
  .bridal-tile-title {
    width: 100%;
  }
}
.bridal-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.tile-post img {
  width: 100%;
  height: 250px;
}

.bride-image img {
  width: 300px;
  height: 300px;
  border-radius: 100%;
  object-fit: cover;
}
@media screen and (max-width: 768px) {
  .h1.featured-bride-title {
    font-size: 32px;
  }
}
@media screen and (max-width: 678px) {
  .bride-image {
    padding-bottom: 15px;
  }
}

.testimonial {
  width: 45%;
}
@media screen and (max-width: 1024px) {
  .testimonial {
    width: 75%;
  }
}
@media screen and (max-width: 768px) {
  .testimonial {
    width: 100%;
  }
}
.multi-column {
  column-count: 3;
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-gap: 40px;
  -moz-column-gap: 40px;
  -webkit-column-gap: 40px;
  column-fill: balance;
  max-width: 1400px;
  margin: auto;
  padding: 0 20px;
  text-align: justify;
}
@media screen and (max-width: 768px) {
  .multi-column {
    column-count: 1;
  }
}
.thanks {
  column-span: all;
}

/* Request Registry */
.content-wrapper {
  max-width: 1200px;
  margin: auto;
}
label.hide {
  display: none;
  font-size: 0;
}
input.registry {
  width: 32%;
  padding: 10px;
  margin-bottom: 10px;
}
input.appt {
  width: 49%;
  padding: 10px;
  margin-bottom: 10px;
}
textarea.appt-comments {
  width: 99%;
  padding: 10px;
  margin-bottom: 10px;
}
@media screen and (max-width: 576px) {
  input.appt,
  textarea.appt-comments {
    width: 100%;
  }
}
.wpcf7-form {
  text-align: center;
}
span.wpcf7-list-item {
  margin-left: 0;
  margin-right: 16px;
  width: 32%;
}
span.wpcf7-list-item.first.last {
  width: 95%;
  text-align: left;
  margin-bottom: 10px;
}
div.wpcf7.ajax-loader {
  width: 0;
  margin: 0;
}
@media screen and (max-width: 768px) {
  span.wpcf7-list-item,
  input.registry {
    width: 48%;
  }
}
@media screen and (max-width: 576px) {
  span.wpcf7-list-item,
  input.registry {
    width: 100%;
  }
  span.wpcf7-list-item.first.last {
    margin: 15px 0 20px 0;
  }
}
input[type="submit"].registry,
input[type="submit"].appt {
  font-family: "Montserrat", sans-serif;
  font-size: 1rem;
  color: white;
  background-color: black;
  border: 2px solid black;
  padding: 0.88rem 0.8rem;
  text-transform: uppercase;
}

/* event product ACF fields */
.event-location {
}
.event-date {
  margin-bottom: 1rem;
}
.event_field {
  font-weight: bold;
}

/* ticket info on thank you page */
.ticket-title {
  font-size: 1.1rem;
  font-weight: 500;
}
.ticket-info {
  padding: 10px 0;
}
.ticket-label {
  color: #777;
  font-weight: 400;
}

/* Stratford concierge */
div.background-overlay {
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 100;
}

#chillwall {
  width: 100%;
  height: 100%;
  z-index: 800;
  background: transparent;
  margin: 0px;
  position: relative;
  top: 0px;
  bottom: 0px;
  border: 0;
  overflow: hidden;
}

#chillwall iframe {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0px;
  left: 0px;
  margin: 0px !important;
  overflow: hidden;
}

#chillwall a.chw_close {
  z-index: 810;
  display: block;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 20px;
  left: 15px;
  background: transparent url(../images/chw-close.svg) no-repeat left top;
  background-size: 20px 20px;
}

#chillwall a.chw_close:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/* FULL SIZE CONCIERGE BUTTON */
div.full-concierge-btn {
  display: inline-block;
  white-space: nowrap;
  background-color: #1a1a1a;
  color: #fff;
  border: 1px solid #1a1a1a;
  text-align: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 15px auto;
  font-size: 1.25em;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 25px;
  line-height: 1.857em;
  border-radius: 5px;
  -webkit-font-smoothing: antialiased;
}
div.full-concierge-btn span.concierge_icon svg {
  fill: white;
  height: 32px;
  width: auto;
  margin-top: 4px;
}
div.full-concierge-btn span.concierge_icon:hover svg {
  fill: #808080;
}
@media screen and (max-width: 1024px) {
  div.full-concierge-btn {
    display: inline-block;
    white-space: nowrap;
    background-color: #1a1a1a;
    color: #fff;
    border: 0;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto 15px auto;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1.857em;
    border-radius: 5px;
    -webkit-font-smoothing: antialiased;
    font-size: 1em;
    padding: 10px;
  }
}
@media screen and (max-width: 768px) {
  div.full-concierge-btn {
    font-size: 0.75em;
  }
}

div.btn_plan img {
  height: 1.857em;
  width: auto;
  /* margin-right: 8px; */
  vertical-align: middle;
}

span.concierge_icon:hover {
  cursor: pointer;
}

span.concierge_icon svg {
  fill: #1a1a1a;
  height: 32px;
  width: auto;
  margin-top: 4px;
}
span.concierge_icon:hover svg {
  fill: #808080;
}

/* Contact Page */
@media screen and (max-width: 500px) {
  .contact-content-wrapper {
    width: 90%;
    margin: auto;
  }
}
.contact-us-wrapper {
  max-width: 1024px;
  margin: auto;
}
.contact-tiles {
  width: 100%;
}
.contact-tile-bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 350px;
}
.contact-tile-info {
  font-size: 1rem;
  margin-bottom: 0;
}
.contact-tile-info a,
.contact-tile-info a:visited {
  color: white;
}

.contact-tile-info a#small-mart {
  color: white;
  white-space: nowrap;
  text-decoration: underline;
}

.google-map {
  position: relative;
  padding-bottom: 35%;
  height: 0;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  .google-map {
    padding-bottom: 60%;
  }
}
@media screen and (max-width: 500px) {
  .google-map {
    padding-bottom: 100%;
  }
}

.google-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 500px) {
  h3,
  .h3 {
    font-size: 1.5rem;
  }
  h4,
  .h4 {
    font-size: 1.25rem;
  }
  h5,
  .h5 {
    font-size: 1rem;
  }
}

/* POLICY PAGE */
.policy-page {
  max-width: 1200px;
  margin: auto;
}

/* HTML SITEMAP */
.html-sitemap {
  width: 90%;
  margin: auto;
  max-width: 1024px;
  margin-bottom: 2rem;
}

.html-sitemap ul {
  margin: 0;
}

ul.sitemap-pages,
ul.sitemap-archives {
  padding-left: 0;
}

.html-sitemap li {
  list-style: none;
}

/* YITH WISHLIST */
.wishlist-title a.show-title-form {
  visibility: visible;
}
a.show-title-form #text {
  display: none;
}
.wishlist_table.mobile li .item-details table.item-details-table td,
table.wishlist_table {
  font-size: 1rem;
}
.woocommerce #content table.cart.wishlist_table img,
.woocommerce table.cart.wishlist_table img,
.woocommerce-page #content table.cart.wishlist_table img,
.woocommerce-page table.cart.wishlist_table img,
ul.wishlist_table li a img {
  height: 120px;
  object-fit: cover;
}
@media screen and (min-width: 576px) {
  .woocommerce #content table.cart.wishlist_table img,
  .woocommerce table.cart.wishlist_table img,
  .woocommerce-page #content table.cart.wishlist_table img,
  .woocommerce-page table.cart.wishlist_table img,
  ul.wishlist_table li a img {
    height: 150px;
  }
}
.additional-info-wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.product-remove a i {
  padding-left: 1.5rem;
  font-size: 1.5rem;
  margin-bottom: 5px;
}
.entry-content form#yith-wcwl-form {
  width: 90%;
  margin: auto;
}
.wishlist_table.mobile {
  padding: 0;
}
.wishlist_table.mobile li .item-wrapper .product-thumbnail {
  max-width: 120px;
}
.wishlist_table tr td.product-thumbnail {
  width: 150px;
}
.wishlist_table tr td.product-thumbnail a {
  max-width: 100%;
}
.wishlist_table.mobile li .item-wrapper {
  display: flex;
  justify-content: space-between;
}
.wishlist_table.mobile li {
  margin-bottom: 2rem;
  border-bottom: 1px solid grey;
}
.wishlist_table.mobile li .item-wrapper .item-details {
  width: 100%;
}
.yith_wcwl_wishlist_footer {
  padding-bottom: 1rem;
}
.yith_wcwl_wishlist_footer input,
.hidden-title-form input[type="submit"] {
  font-family: "Montserrat", sans-serif;
  font-size: 1rem;
  color: white;
  background-color: black;
  padding: 0.88rem 1.15rem;
  text-transform: uppercase;
  border: 1px solid black;
}
.hidden-title-form {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  flex-wrap: wrap;
  width: 90%;
  margin: 0 auto 2rem;
}
.hidden-title-form input[type="submit"] {
  margin-right: 0.5rem;
}
.hidden-title-form input[type="text"] {
  margin-bottom: 0.5rem;
}

@media screen and (min-width: 576px) {
  .wishlist_table.mobile li .item-wrapper .item-details {
    width: calc(100% - 120px);
  }
}
@media screen and (min-width: 576px) and (max-width: 980px) {
  .hidden-title-form {
    width: 100%;
  }
}
@media screen and (min-width: 981px) {
  .hidden-title-form {
    width: 50%;
  }
}
.wishlist_table.mobile li table.additional-info td {
  vertical-align: middle;
}
.wishlist_table.mobile li table.additional-info td.value input {
  width: 50px;
  padding: 13px;
}
.wishlist_table.mobile li table.additional-info td.value {
  text-align: left;
}
.wishlist_table.mobile li table.additional-info td.label {
  font-size: 1rem;
  width: 90px;
}

iframe.issuu-height {
  height: 400px;
}
@media screen and (min-width: 768px) {
  iframe.issuu-height {
    height: 80vh;
  }
}
@media screen and (min-width: 1100px) {
  iframe.issuu-height {
    height: 90vh;
  }
}

/*Tribe Tickets*/
.event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn,
.event-tickets
  .tribe-tickets__attendee-tickets-footer-checkout-button.tribe-common-c-btn {
  /*large buttons*/
  font-family: "Montserrat", sans-serif;
  font-size: 1.25rem;
  color: white;
  background-color: black;
  padding: 0.88rem 1.15rem;
  text-transform: uppercase;
  border: 2px solid black;
}
@media screen and (max-width: 450px) {
  .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn,
  .event-tickets
    .tribe-tickets__attendee-tickets-footer-checkout-button.tribe-common-c-btn {
    font-size: 1rem;
  }
}

.event-tickets .tribe-tickets__rsvp-actions .tribe-common-c-btn,
button[type="submit"].tribe-tickets__rsvp-form-button {
  font-family: "Montserrat", sans-serif;
  font-size: 1rem;
  color: white;
  background-color: black;
  padding: 0.88rem 1.15rem;
  text-transform: uppercase;
  border: 2px solid black;
}

.event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:hover,
.event-tickets
  .tribe-tickets__attendee-tickets-footer-checkout-button.tribe-common-c-btn:hover,
.event-tickets .tribe-tickets__rsvp-actions .tribe-common-c-btn:hover,
button[type="submit"].tribe-tickets__rsvp-form-button:hover {
  background-color: white !important;
  color: black;
  border: 2px solid black;
}

/* disabled tribe button*/
.event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn:disabled {
  background-color: grey !important;
  border: 2px solid grey;
  color: white;
}

.event-tickets
  .tribe-tickets__tickets-footer--active
  .tribe-tickets__tickets-footer-total {
  font-size: 16px;
}

.tribe-tickets__tickets-wrapper,
#rsvp-now {
  display: flex;
  justify-content: center;
}

.single .hentry header.tribe-tickets__form-field-label {
  transform: none;
}

.tribe-link-view-attendee,
.tribe-tickets__tickets-page-wrapper {
  max-width: 950px;
  margin: 0 auto !important;
}

.tribe-back {
  max-width: 950px;
  margin: 2rem auto 1rem;
}

.tribe-events-event-image img {
  width: 100%;
}

.tribe-events-schedule__separator {
  color: #1a1a1a;
  font-size: 16px;
}
.tribe-events-event-meta {
  display: none;
}

/**********************
 *****GIFT WRAPPING*****
 **********************/
.giftwrapper_products .woocommerce-Price-amount {
  display: none;
}

.giftwrap_ul {
  display: flex;
  flex-wrap: wrap;
}

.giftwrap_li {
  display: flex;
  margin-bottom: 0.5rem !important;
  align-items: center;
}

.giftwrap_li label {
  margin-bottom: 0;
}

.giftwrap_li input[type="radio"] {
  margin-right: 5px;
}

.type-btn,
.material-btn,
.option-btn,
.clear-btn {
  margin: 5px;
  padding: 13px;
  border-radius: 2px;
  cursor: pointer;
  color: white;
  text-transform: uppercase;
  font-weight: 600;
}

.type-btn,
.material-btn,
.option-btn {
  background-color: rgb(160, 160, 160);
}

.material-btn,
.option-btn {
  display: none;
}

.active:not(.owl-item):not(.menu-item),
.type-btn:hover,
.material-btn:hover,
.option-btn:hover {
  background-color: black;
}

.clear-btn {
  text-align: center;
  background-color: black;
}

.clear-btn:hover {
  border: 1px solid black;
  color: black;
  background-color: white;
}

.custom-form {
  display: flex;
  flex-direction: column;
}

.top,
.middle,
.bottom {
  display: flex;
  flex-wrap: wrap;
}

.top-text,
.middle-text,
.bottom-text {
  font-weight: bold;
  padding: 0;
  margin: 0;
}

.middle-text,
.bottom-text {
  display: none;
}

.giftwrap_details {
  display: none;
}

.modal-footer {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between !important;
  align-items: center;
}

.black-text {
  color: #1a1a1a;
}

.woocommerce #productInfoAccordion.accordion .card {
  border: 0;
  border-top: 1px solid #1a1a1a;
  border-bottom: 1px solid #1a1a1a;
  border-radius: 0;
  margin-bottom: 20px;
}

.woocommerce .card .card-header {
  background-color: transparent;
  border-bottom: 0;
  padding: 0;
}

.woocommerce .card .card-header .btn {
  padding: 8px 0;
  text-decoration: none !important;
}

.woocommerce .card .card-header .btn-link:hover {
  color: #1a1a1a;
} 

.woocommerce .card .card-header .btn-link:hover h4 {
  text-decoration: underline;
}

.woocommerce .accordion .card-body {
  padding: 0 0 1.25rem 0;
}

.woocommerce .card .card-header .btn-link.collapsed .fa-minus {
  display: none;
}

.woocommerce .card .card-header .btn-link .fa-minus {
  display: block;
}
.woocommerce .card .card-header .btn-link.collapsed .fa-plus {
  display: block;
}

.woocommerce .card .card-header .btn-link .fa-plus {
  display: none;
}

.out-of-stock-label {
  position: absolute;
  background-color: black;
  color: white;
  padding: 5px 8px;
}